@media print, screen and (min-width: 769px) {
  .c-tab_02-list.is-active {
    border-bottom: 5px solid #977c4e;
  }
}
.cclite_faq-lead {
  margin-bottom: 100px;
}
@media screen and (max-width: 768.98px) {
  .cclite_faq-lead {
    margin-bottom: 10.666666666666666vw;
  }
}
.faqList_item-q.faqList_item-q.faq_cap-cell:before {
  background: #977c4e;
}
.faqList_item-a.faqList_item-a.faq_cap-cell:before {
  color: #977c4e;
  background: #f3f0eb;
}
